Subject: Re: bug#28597: 26.0.60; [Security] Configure should use --without-pop by default

From: [email-masked] (N. Jackson)
Date: Fri, 29 Sep 2017 14:14:29 -0400

At 20:53 +0300 on Friday 2017-09-29, Eli Zaretskii wrote:
>
> Do you have Mailutils installed?

No, I don't. (Sadly it is unavailable from the Fedora repositories
and I have never had a reason to build it myself.)

[I have a local IMAP server and I retrieve my mail into it
variously with fetchmail and getmail, so I never use pop in
Emacs.]

> That default is activated only if you do.

I see.

I don't think that makes sense, does it? There's nothing terribly
odd about my system and if the warning message from config is
true, then _by default_ I'm going to get built an insecure Emacs.

I think that --without-pop should be the default. Unconditionally.

N.